echo 启用卓越性能电源模式
powercfg.exe -s e9a42b02-d5df-448d-aa00-03f14749eb61

echo 禁止20分钟后自动关闭显示器
powercfg.exe /change /monitor-timeout-ac 0

echo 禁止20分钟后自动关闭显示器
powercfg.exe /change /monitor-timeout-dc 0

echo 禁止自动待机
powercfg.exe /change /standby-timeout-ac 0

echo 禁止自动待机
powercfg.exe /change /standby-timeout-dc 0

echo 始终将数据保存到磁盘上
powercfg.exe /change /hibernate-timeout-ac 0

echo 始终将数据保存到磁盘上
powercfg.exe /change /hibernate-timeout-dc 0

echo 禁止休眠
powercfg -h off

echo 禁止在20分钟后关闭硬盘
powercfg.exe /change /disk-timeout-ac 0

echo 禁止在20分钟后关闭硬盘
powercfg.exe /change /disk-timeout-dc 0

echo 禁止USB 选择性暂停设置
powercfg.exe /SETACVALUEINDEX e9a42b02-d5df-448d-aa00-03f14749eb61 2a737441-1930-4402-8d77-b2bebba308a3 48e6b7a6-50f5-4782-a5d4-53bb8f07e226 0

echo 禁止USB 选择性暂停设置
powercfg.exe /SETDCVALUEINDEX e9a42b02-d5df-448d-aa00-03f14749eb61 2a737441-1930-4402-8d77-b2bebba308a3 48e6b7a6-50f5-4782-a5d4-53bb8f07e226 0

echo 禁用Windows错误恢复
bcdedit /set {current} bootstatuspolicy ignoreallfailures

echo 关闭DEP文件保护
bcdedit.exe /set {current} nx AlwaysOff

echo 关闭断电后自动修复功能
bcdedit /set {current} Recoveryenabled No